body {
    font-size: 15px;
    line-height: 18px;
    color: #000000;
    font-family: comfortaa, sans-serif;
    font-weight: 400;
}

a {
    color: #8BBF39;
}

p {
    line-height: 1.4em;
}

.container {
    max-width: 1000px;
}

.navbar {
    position: relative;
}

.nav {
    margin-top: 50px;
}

.navbar a {
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    color: #383838;
    text-align: center;
    font-family: 'Lobster', cursive;
    font-weight: 400;
    font-size: 17px;
}

.cms-page-list a {
    font-family: 'Lobster', cursive;
}

#ct-js-wrapper {
    min-height: 86.1vh;
    padding-bottom: 25px;
}

.navbar-nav li.active {
    color: #84C225;
}

.navbar-nav li.active:hover {
    color: #8BBF39;
}

.navbar-nav li.active a {
    color: #8BBF39;
}

.ct-menuMobile .navbar-nav li.active a {
    color: #ffffff;
}

.navbar.yamm .nav > li > a:before {
    content: "";
}

.navbar.yamm li.dropdown ul.dropdown-menu {
    top: 100%;
}

.ct-blogDescription {
    position: relative;
    min-height: 300px;
}

.homepage-blog {
    padding-left: 80px;
    padding-right: 80px;
}

.homepage-blog .btn-primary {
    background-color: #84C325;
    border-color: #84C325;
    color: #ffffff;
}

.homepage-blog .btn-primary:before {
    background-color: #84C325;
}

.homepage-blog .post-image {
    height: 70px;
    display: block;
    margin: 0 auto;
    padding-bottom: 25px;
}

.ct-blogItem.ct-blogItem--primary .ct-blogDescription .ct-blogTitle {
    font-size: 20px;
    line-height: 24px;
    font-family: comfortaa, sans-serif;
    font-weight: 700;
}

.ct-blogDescription .ct-blogMeta-date {
    font-size: 13px;
    line-height: 16px;
    color: #87C725;
    font-family: comfortaa, sans-serif;
    font-weight: 400;
}

.ct-blogItem.ct-blogItem--primary .ct-blogDescription .ct-blogMeta {
    padding-bottom: 0px;
}

.post-show-more {
    font-family: 'Lobster', cursive;
    -webkit-transition-duration: 0s;
    -webkit-transition-delay: 0s;
    transition-duration: 0s;
    transition-delay: 0s;
    background-color: #84C325;
    color: #ffffff;
    position: absolute;
    bottom: 5px;
}

.post-show-more:hover {
    -webkit-transition-duration: 0.1s;
    background-color: #d70661;
    -webkit-transition-duration: 0.6s;
    -webkit-transition-delay: 0s;
    -webkit-transition-timing-function: ease;
    transition-duration: 0.6s;
    transition-delay: 0s;
    transition-timing-function: ease;

}

.ct-blogDescription .post-show-more {
    font-family: 'Lobster', cursive;
    -webkit-transition-duration: 0s;
    -webkit-transition-delay: 0s;
    transition-duration: 0s;
    transition-delay: 0s;
    background-color: #84C325;
    color: #ffffff;
    position: absolute;
    bottom: 5px;
}

.ct-blogDescription .post-show-more:hover {
    -webkit-transition-duration: 0.1s;
    background-color: #d70661;
    -webkit-transition-duration: 0.6s;
    -webkit-transition-delay: 0s;
    -webkit-transition-timing-function: ease;
    transition-duration: 0.6s;
    transition-delay: 0s;
    transition-timing-function: ease;

}

.btn-page {
    font-family: 'Lobster', cursive;
    -webkit-transition-duration: 0s;
    -webkit-transition-delay: 0s;
    transition-duration: 0s;
    transition-delay: 0s;
    background-color: #84C325;
    color: #ffffff;
    position: absolute;
    bottom: 5px;
    height: 55px;
}

.btn-page:hover {
    -webkit-transition-duration: 0.1s;
    background-color: #d70661;
    -webkit-transition-duration: 0.6s;
    -webkit-transition-delay: 0s;
    -webkit-transition-timing-function: ease;
    transition-duration: 0.6s;
    transition-delay: 0s;
    transition-timing-function: ease;

}

footer {
    position: relative;
}

footer .contact-info {
    background-color: #ffffff;
    border-top: 3px solid #EBEBEB;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
}

footer .contact-info .text {
    font-size: 14px;
    font-family: comfortaa, sans-serif;
    font-weight: 700;
}

footer .contact-info .phone {
    font-size: 13px;
    line-height: 16px;
    font-family: comfortaa, sans-serif;
    font-weight: 300;
}

footer .contact-info ul {
    padding-left: 0px;
    margin-top: 5px;
}

footer .contact-info ul li {
    display: inline-block;
    width: 60px;
}

footer .contact-info ul li img {
    height: 40px;
    color: #383838;
    z-index: 9999;
}

footer .copyright {
    padding-top: 5px;
    padding-bottom: 0px;
}

footer .copyright li {
    display: inline-block;
    color: #fff;
    font-size: 12px;
    text-align: center;
    font-family: comfortaa, sans-serif;
    font-weight: 300;
}

footer .copyright li .separator {
    padding-left: 10px;
    padding-right: 10px;
}

.ct-gallery.ct-gallery--col4 .ct-gallery-item.ct-gallery-item--masonry {
    width: 50%;
}

.ct-menuMobile {
    background: #84C325;
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    width: 266px;
    max-height: 100%;
    overflow: hidden;
}

.ct-menuMobile .ct-menuMobile-navbar li {
    border-bottom: 1px solid #fff;
    border-top: 1px solid #fff;
}

.ct-menuMobile li.dropdown.dropdown.open > a, .ct-menuMobile li.dropdown.open > a {
    background: #84C325;
}

.ct-menuMobile li.dropdown.dropdown.open > a:after, .ct-menuMobile li.dropdown.open > a:after {
    background: #84C325;
}

.ct-menuMobile li a {
    font-family: 'Lobster', cursive;
    color: #ffffff;
    text-transform: none !important;
    font-size: 20px;
}

.ct-menuMobile .navbar-nav li.active a {
    color: #000000;
}

.cms-page-list {
    padding-left: 0px;
    text-align: center;
    margin-top: 20px;
}

.cms-page-list li {
    list-style: none;
    display: inline-block;
}

.cms-page-list li {
    padding-right: 10px;
    padding-left: 5px;
}

.cms-page-list li:last-child {
    border-right: 0px;
}

.cms-page-list li a {
    font-size: 20px;
}

#cms-menu-desktop {
    margin: 0px;
}

#free-space {
    background-color: #ffffff;
}

.disabled {
    background-color: #3b3b3b !important;
    cursor: no-drop !important;
    pointer-events: none !important;
}

.active-city {
    background-color: #8BBF39 !important;
    cursor: no-drop !important;
    pointer-events: none !important;
}

.filters-active a {
    font-weight: bold;
    color: #8BBF39 !important;
}

.filters-city {
    text-align: center;
    padding: 15px;
}

.filters-city li a {
    color: #000000;
}

.filters-city li a:hover {
    color: #8BBF39;
    font-weight: bold;
}

.filters-city li {
    display: inline-block;
    list-style: none;
    cursor: pointer;
}

.filters-city li:last-child {

}

.filters-city li .circle {
    width: 15px;
    height: 15px;
    -moz-border-radius: 50%;
    border-radius: 50%;
    display: block;
    float: left;
    margin: 2.5px -7.5px 0 0;
}

.filters-tag {
    text-align: center;
    padding: 15px;
}

.filters-tag li {
    display: inline-block;
    list-style: none;
    cursor: pointer;
}

.filters-tag li a {
    color: #000000;
}

.filters-tag li a:hover {
    color: #8BBF39;
    font-weight: bold;
}

.filters-tag li:last-child {

}

.filters-tag li .circle {
    width: 15px;
    height: 15px;
    -moz-border-radius: 50%;
    border-radius: 50%;
    display: block;
    float: left;
    margin: 2.5px -7.5px 0 0;
}

.p-calendar .day-name {
    font-family: 'Lobster', cursive;
    font-size: 25px;
    margin-bottom: 5px;
    display: block;
    text-align: center;
    padding-bottom: 10px;
}

.ct-u-owlWrapper .ct-shadowBox-repositioned {
    left: 33%;
}

.ct-u-owlWrapper .ct-shadowBox-repositioned .ct-u-marginTopMinus10 {
    margin-top: -24px;
}

.error_list li {
    color: red;
    font-weight: bold;
}

.movie-login-header a {
    color: black;
    font-size: 14px !important;
}

.movie-login-header a:hover {
    color: #8BBF39;
}

.movie-login-header ul {

}

.movie-login-header ul li {
    list-style: none;
    display: inline-block;
}

.movie-login-header ul li:first-child {
    border-right: 3px solid #8BBF39;
    padding-right: 10px;
    margin-right: 6px;
}

.btn-full {
    width: 100%;
    margin-bottom: 5px;
}

.section-movies-list h5 {
    font-family: 'Lobster', cursive;
    font-size: 25px;
}

#cms-users-mobile {
    margin-left: 0px;
    width: 90%;
    padding-left: 30px;
}

#cms-users-mobile li {
    list-style: none;
    margin-left: 0px;
}

.your-account {
    text-align: center;
    color: #ffffff;
    margin-top: 20px;
}

.navbar-brand img {
    width: 250px;
    margin-top: -45px;
}

.post-show-container .post-image {
    height: 40px;
    margin: 0 auto;
    display: block;
}

.gallery-title {
    margin-top: 10px;
    text-align: center;
}

.font-lobster,h5 {
    font-family: 'Lobster', cursive;
}

.image-bg-settings {
    background-size: cover;
    background-position: center;
    max-height: 220px;
    display: block;
}

.mt-20 {
    margin-top: 20px;
    display: block;
}

@media (min-width: 1024px) {
    .div-center {
        margin: 0 auto;
        float: none;
    }
}

@media (max-width: 1200px) {
    .p-calendar .col-md-2 {
        width: 100%;
    }
}

@media (max-width: 966px) {
    .crellyslider {
        display: none;
    }

    .ct-navbarMobile .navbar-brand > img {
        margin-left: auto;
        margin-right: auto;
        text-align: center;
        display: block;
        max-height: none;
    }

    .section-users-homepage h3 {
        text-align: center;
        height: 50px;
    }

    .section-users-homepage form {
        margin-bottom: 46px;
    }

    .section-users-homepage .ct-u-paddingTop25 {
        padding-top: 0px;
    }
}

@media (max-width: 400px) {
    .cms-page-list li {
        display: block;
        line-height: 35px;
    }
}

@media (max-width: 768px) {
    .ct-gallery.ct-gallery--col4 .ct-gallery-item.ct-gallery-item--masonry {
        width: 100%;
    }

    .filters-city,
    .filters-tag {
        text-align: left;
    }

    .filters-city li,
    .filters-tag li {
        display: block;
        text-align: left;
    }

    .filters-tag li a {
        color: #000000;
    }
}

@media (min-width: 768px) {
    .crellyslider {
        height: 300px !important;
    }
}

@media (max-width: 966px) {
    .ct-pageWrapper {
        overflow: hidden;
        position: relative;
        padding-top: 70px;
    }

    #crellyslider-1 .crellyslider .cs-slides li .btn-lg {
        min-width: 100%;
    }

    #crellyslider-1 .crellyslider .cs-slides li .btn-page {
        max-height: 18px;
    }

    .homepage-blog {
        padding-left: 0px;
        padding-right: 0px;
    }

    /*.ct-u-paddingTop40 {*/
    /*padding-top: 233px;*/
    /*}*/
    .ct-blogDescription .post-show-more {
        position: inherit;
        margin-top: 25px;
    }

    .ct-u-marginBoth40 {
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .ct-pagination.ct-pagination--separatelyCorners .ct-pages .ct-pages-prev {
        width: 100%;
    }

    .ct-pagination .ct-pages .ct-pages-next a, .ct-pagination .ct-pages .ct-pages-prev a {
        text-align: center;
        display: block;
    }

    footer .copyright {
        margin-bottom: 10px;
        display: block;
        padding-left: 0px;
    }

    footer .copyright li {
        font-size: 11px;
    }

    footer .copyright li .separator {
        display: none;
    }

    footer .copyright li {
        display: block;
    }
}

@media (min-width: 966px) {
    .navbar-toggle {
        display: none;
    }

    .ct-menuMobile {
        display: none;
    }
}

@media (max-width: 966px) {
    .navbar-nav > li {
        float: none;
    }
}